@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #999;
	background-image: url(../_images/bg.jpg);
}
A:link {
	font-weight: normal;  color: #333; font-family: Arial, Helvetica, sans-serif
}
A:active {
	font-weight: normal;  color: #e72121; font-family: Arial, Helvetica, sans-serif
}
A:visited {
	font-weight: normal;  color: #333; font-family: Arial, Helvetica, sans-serif
}
A:hover {
	font-weight: normal;  color: #e72121; font-family: Arial, Helvetica, sans-serif
}

#footer {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;
}
A.footer:link {
	font-weight: bold; font-size: 10px; color: #333; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:visited {
	font-weight: bold; font-size: 10px; color: #333; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
A.footer:hover {
	font-weight: bold; font-size: 10px; color: #ef1f1f; font-family: Arial, Helvetica, sans-serif; text-decoration: none
}
